---
openapi: 3.0.0
info:
  title: Data_collector
  version: '2.0'
servers:
- url: https://wappsto.com/services/2.0
  description: Server to connect to the API
components:
  schemas:
    Deletelist:
      title: Deletelist
      type: object
      properties:
        deleted:
          type: array
          items:
            type: string
          description: List of deleted objects
        child_deleted:
          type: array
          items:
            type: string
          description: List of deleted children object related to the chosen objects
            to delete
        shared_deleted:
          type: array
          items:
            type: string
          description: List of removed objects previosly shared and accepted by the
            user
        shared_child_deleted:
          type: array
          items:
            type: string
          description: List of removed children objects previosly shared and accepted
            by the user related to the chosen objects to delete
        not_deleted:
          type: array
          items:
            type: string
          description: List of not deleted objects
        child_not_deleted:
          type: array
          items:
            type: string
          description: List of not deleted children object related to the chosen objects
            to delete
        shared_not_deleted:
          type: array
          items:
            type: string
          description: List of not removed objects previosly shared and accepted by
            the user
        shared_child_not_deleted:
          type: array
          items:
            type: string
          description: List of not removed children objects previosly shared and accepted
            by the user related to the chosen objects to delete
        pending:
          type: array
          items:
            type: string
          description: List of objects that will be deleted eventually
        child_pending:
          type: array
          items:
            type: string
          description: List of children objects that will be deleted eventually
        owned_not_deleted_because_it_has_parent:
          type: array
          items:
            type: string
          description: List of owned object not deleted since they have a parent
        shared_not_deleted_because_it_has_parent:
          type: array
          items:
            type: string
          description: List of shared object not deleted since they have a parent
        code:
          type: integer
          description: Code of the deletion
        message:
          type: string
          description: Final status of the deletion
        error:
          type: string
          description: Possible incurred errors
        meta:
          type: object
          description: Meta data of the object
        unsuccessful:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              message:
                type: string
              data:
                type: object
          description: An array that includes a more deep description about the reason
            of unsuccessful deletions
      additionalProperties: false
      description: Output obtained when one or multiple objects are deleted with a
        DELETE request
    Httpresponse:
      title: Httpresponse
      type: object
      properties:
        message:
          type: string
          description: Message of the error
        data:
          type: object
          description: More information about the error
        code:
          type: integer
          description: Identifier code of the error
        service:
          type: string
          description: Service that sent the error
        meta:
          type: object
          description: Meta data of the object
      additionalProperties: false
      description: Output obtain when a fast communication is returned (usually an
        error)
    Idlist:
      title: Idlist
      type: object
      properties:
        id:
          items:
            type: string
            pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          type: array
          description: Ids found
        more:
          type: boolean
          description: If true, it means that using offset it is possible to retrieve
            other values
        limit:
          type: integer
          multipleOf: 1
          minimum: 1
          description: Limit used to retrieve the ids
        count:
          type: integer
          multipleOf: 1
          minimum: 0
          description: Number of ids returned
        data:
          type: object
          description: Further information in relation of the service
        child:
          type: array
          items:
            type: object
            properties:
              type:
                type: string
              version:
                type: string
                pattern: "(\\d+)\\.(\\d+)"
          description: It is an array that gives a brief description of the type and
            the version of the retrieved objects
        meta:
          type: object
      additionalProperties: false
      description: Output obtain when a list is returned
    Fetch:
      title: Fetch
      type: object
      properties:
        filter:
          type: object
        return:
          type: string
          description: A graphQL string that describes the format it needs to be returned
        table:
          type: boolean
          description: If true, use iot table to fetch the data
        data:
          type: object
          description: The output obtained after filtering and parsing the results
            with the GraphQL request
        meta:
          type: object
          description: Meta data of the object
      additionalProperties: false
      description: Output obtained when the input is a fetch request
    Device:
      title: Device
      type: object
      properties:
        manufacturer:
          type: string
          description: Manufacturer of the device
          example: Brouphfunc
        control_timeout:
          type: integer
          description: When timeout will be triggered, in seconds
        control_when_offline:
          type: boolean
          description: If true, do not prompt an error if the user try to modify a
            data state when the device is offline
        name:
          type: string
          description: Name of the device
          example: Sinepod Video Kit
        product:
          type: string
          description: Product identifier of the device
          example: TU-1172
        version:
          type: string
          description: Version of the device
        serial:
          type: string
          description: Serial of the device
          example: 2089371665-2
        description:
          type: string
          description: Description of the device
          example: Salt, pepper, mustard and vinegar soft ripening cheese for trying
            too hard, unsubtle, and inauthentic applewood smoked Sheridans Cheesemongers
            the moon is made of green cheese and coagulation of the milk protein casein
            so cute but cheesy wash, rinse, repeat Penicillium roqueforti.
        protocol:
          type: string
          description: Communication protocol used by the Device
          example: Brouns Direct Amplifier_protocol
        communication:
          type: string
          description: Status of the communication of the Device
          example: always
        included:
          type: string
          description: 0 means that the device is not included under the network,
            1 means that is included
        inclusion_status:
          type: string
          enum:
          - STATUS_DEVICE_INCLUDING
          - STATUS_DEVICE_INCLUSION_SUCCESS
          - STATUS_DEVICE_INCLUSION_FAILURE
          - STATUS_DEVICE_REPORTING
          - STATUS_DEVICE_REPORT_SUCCESS
          - STATUS_DEVICE_REPORT_FAILURE
          - EXCLUDED
          - INCLUDED
          description: Status of the inclusion of the device
        firmware_status:
          type: string
          enum:
          - UP_TO_DATE
          - UPDATE_AVAILABLE
          - UPLOADING
          - UPLOAD_COMPLETE
          - UPLOADING_FAILURE
          - FLASHING
          - FLASHING_COMPLETE
          - FLASHING_FAILURE
          description: Status of the firmware of the device
        firmware_upload_progress:
          type: string
          description: Upload progress of the firmware
        firmware_available_version:
          type: string
          description: Available firmware version
        command:
          type: string
          enum:
          - idle
          - firmware_upload
          - firmware_flash
          - firmware_cancel
          - include
          - exclude
          - connection_check
          description: Command to manage the firmware
        status:
          type: array
          items:
            type: object
          description: Status owned by the device
          example:
          - 5981ffc4-9085-46f9-b4c0-15be5ee93e37
          - ac9c39a1-5d70-4a30-867e-774e4bba5c76
          - 4888c771-d096-4cf4-ba46-d103d09b4afb
        value:
          type: array
          items:
            type: object
          description: Values owned by the device
          example:
          - 4179db1d-656a-4747-9e0c-cc5721e24257
          - c3bf4a28-54b9-490a-8e94-b8ef25a34124
          - 33e53d9a-659e-40ff-95b4-67ced4a6010d
          - ce543863-ab32-499b-9bdc-50f3723953e0
        meta:
          properties:
            id:
              type: string
              pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          type: object
          required:
          - id
          description: Meta data of the object
          example:
            id: 4f1d82c0-ad6a-4b65-9b50-fbf1ebca265c
            type: device
            version: '2.0'
        info:
          type: object
      required:
      - meta
      additionalProperties: false
      description: A Device is an hardware tool that own different Values. By using
        an example a network of light is structured with different light bulbs (devices).
        These devices own their own values of brightness, energy and colour. Device
        shared globally can be retrieved with an open session.
    Network:
      title: Network
      type: object
      properties:
        name:
          type: string
          description: Name of the network
        description:
          type: string
          description: Description about the network
        device:
          type: array
          items:
            type: object
          description: Devices owned by the network
        meta:
          properties:
            id:
              type: string
              pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
            upgradable:
              type: boolean
          type: object
          required:
          - id
          description: Meta data of the object
        info:
          type: object
      required:
      - meta
      additionalProperties: false
      description: A Network administrate the relationship between different Devices.
        For example a network of lights. Network shared globally can be retrieved
        with an open session.
    State:
      title: State
      type: object
      properties:
        timestamp:
          type: string
          format: date-time
          description: Denotes the time when we receive the last data from the Device
          example: '2021-03-23T11:42:14.835342Z'
        data:
          type: string
          description: The data received or sent to the device
          example: '8'
        status_payment:
          type: string
          description: Status of the payment when the user try to use a state
        type:
          type: string
          enum:
          - Report
          - Control
          description: It can be "Report" or "Control", in relation if this value
            should only report the status of the value or it should be able to control
            it
          example: Control
        status:
          type: string
          enum:
          - Send
          - Pending
          - Failed
          description: Status of the communication with the State
        meta:
          properties:
            id:
              type: string
              pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          type: object
          required:
          - id
          description: Meta data of the object
          example:
            id: 5fcc78cc-23d6-4670-b5a9-78f12b5fe690
            type: state
            version: '2.0'
      additionalProperties: false
      required:
      - data
      - type
      - meta
      description: A state indicate the state of a value, for example the temperature
        of a room or the status ON/OFF of a device. A "Report" state will record the
        data from the environment where the device lives, a "Control" state will record
        the data in relation of the changes managed by an User. A state can have min,
        max and step in relation of its value. If the state is not included in the
        min-max range, then it is capped to be with in this range. If the state do
        not conform the step size, then it is rounded down.
    Status:
      title: Status
      type: object
      properties:
        message:
          type: string
          description: Message communicated by the status
          example: Used to sell loot waddup now I'm on parole I love my momma Snoopy
            fo shizzle if the ride is more fly, then you must buy. Plizzay the diggy
            I love my momma hizzouse the S oh yes. Laid back Mr. Buckwort gold chain
            your chrome the S oh yes. Rizzide and my money on my mind realer used
            to sell loot eighty degrees how we do it smokin' indo hizzouse pizzle.
        timestamp:
          type: string
          format: date-time
          description: Time that denotes when the status was prompted
          example: '2021-03-23T11:42:15.668914Z'
        data:
          type: string
          description: Data included with the status
          example: tq3ai5rfobtzc31bhzj3anljgbhly9t0udqx26wgz1suris0rtm2ldd4ekn8991649ajnanc0bcoy1fkugq0a3kv7zo10k9njn5kr8eitsvivchwf4wy538nph7utnak14ivzml5ymj5zxirt1puffeb1jp7krb5tpr4yw7gabjleqpb5rliu7r96e7fh289fmxl81l27hk8qa7qtrqyajb5weapauock1eyqvgxg34jnrqsax8etmnatovecdu
        level:
          type: string
          enum:
          - important
          - error
          - warning
          - info
          - debug
          description: Level of importance of the status
          example: important
        type:
          type: string
          enum:
          - public key
          - memory information
          - device description
          - value description
          - value
          - partner information
          - action
          - calculation
          - timer
          - calendar
          - statemachine
          - firmware update
          - configuration
          - exi
          - system
          - application
          - gateway
          description: Type of status received
          example: device description
        meta:
          properties:
            id:
              type: string
              pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          type: object
          required:
          - id
          description: Meta data of the object
          example:
            id: 5cbd80a7-9df8-44bc-bc43-ac905bc684d9
            type: status
            version: '2.0'
      additionalProperties: false
      required:
      - message
      - timestamp
      - level
      - type
      - meta
      description: Status of the device
    Value:
      title: Value
      type: object
      properties:
        name:
          type: string
          description: Name of the value
          example: Heart Blanche
        description:
          type: string
          description: Description about the value
          example: Cheese paring with wine the whiter and fresher the cheese, the
            crisper and fruitier the wine should be team cheesy says hi separate the
            curds from the wey the moon is made of green cheese and 10 grilled cheese
            sandwiches you should try immediately with bergkäse from the Alps they
            can also age quite well in ripening cellars where blessed are the cheesemakers
            washed curd cheese.
        type:
          type: string
          description: Type of value
          example: Blues
        period:
          type: string
          description: Time between interval to send the Report result
        delta:
          type: string
          description: If the state change less then a delta value, then a Report
            result is returned
        permission:
          type: string
          enum:
          - r
          - w
          - rw
          - wr
          - none
          description: Denote if this value can only read "r", write "w", or both
            "rw"
          example: rw
        status:
          type: string
          enum:
          - ok
          - update
          - pending
          description: It can be "ok", "update" or "pending" in relation of the status
            of the device
          example: ok
        number:
          type: object
          additionalProperties: false
          properties:
            min:
              type: object
            max:
              type: object
            step:
              type: object
            unit:
              type: string
            si_conversion:
              type: string
            mapping:
              type: object
            ordered_mapping:
              type: boolean
            meaningful_zero:
              type: boolean
          required:
          - min
          - max
          - step
          description: Contains some limitations of the data that we can receive in
            our device, as the minimum value, the maximum value, the steps-size between
            the values and the unit of the value. The unit is in the International
            System of Units (SI) format
        string:
          type: object
          additionalProperties: false
          properties:
            max:
              type: integer
              multipleOf: 1
              minimum: 1
            encoding:
              type: string
          description: Contains the max length of the string and the used encoding
        blob:
          type: object
          additionalProperties: false
          properties:
            max:
              type: integer
              multipleOf: 1
              minimum: 1
            encoding:
              type: string
          description: Contains the max length of the blob and the used encoding
        xml:
          type: object
          additionalProperties: false
          properties:
            xsd:
              type: string
            namespace:
              type: string
          description: Contains the xsd of the xml we want to user and its namespace
          example:
            xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
              xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
              <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
              name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
              <xsd:element name='surname' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
              </xsd:sequence> </xsd:complexType> </xsd:element> </xsd:schema>"
            namespace: test
        state:
          type: array
          items:
            type: object
          description: States owned by the value
          example:
          - 16b21ff6-e6ae-4f02-befd-5f14835ec89b
          - 28504e3c-b1e5-4810-bb1d-70d8cdf5aa23
        meta:
          properties:
            id:
              type: string
              pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          type: object
          required:
          - id
          description: Meta data of the object
          example:
            id: d95165e9-0be9-4b6b-b28e-c6972b79ca72
            type: value
            version: '2.0'
        info:
          type: object
      oneOf:
      - required:
        - number
        - meta
      - required:
        - string
        - meta
      - required:
        - blob
        - meta
      - required:
        - xml
        - meta
      additionalProperties: false
      description: 'A value is used to describe each possible values for a specific
        device. A value can assign some limit to the states: as min, max or steps.'
  parameters:
    url_id:
      name: :id
      in: path
      required: true
      description: Id of the given object
      schema:
        type: string
        pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
    url_hex:
      name: :token
      in: path
      required: true
      description: Token used for some operation
      schema:
        type: string
        pattern: "^[0-9a-fA-F]{64}$"
tags:
- name: Network
  description: A Network administrate the relationship between different Devices.
    For example a network of lights. Network shared globally can be retrieved with
    an open session.
- name: Device
  description: A Device is an hardware tool that own different Values. By using an
    example a network of light is structured with different light bulbs (devices).
    These devices own their own values of brightness, energy and colour. Device shared
    globally can be retrieved with an open session.
- name: Value
  description: 'A value is used to describe each possible values for a specific device.
    A value can assign some limit to the states: as min, max or steps.'
- name: State
  description: A state indicate the state of a value, for example the temperature
    of a room or the status ON/OFF of a device. A "Report" state will record the data
    from the environment where the device lives, a "Control" state will record the
    data in relation of the changes managed by an User. A state can have min, max
    and step in relation of its value. If the state is not included in the min-max
    range, then it is capped to be with in this range. If the state do not conform
    the step size, then it is rounded down.
- name: Status
  description: Status of the device
paths:
  "/network/:id/device":
    post:
      tags:
      - Device
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Device"
            example:
              name: Pans GPS Air Kit
              manufacturer: Brynt
              product: Y-2423
              serial: 2967483359-2
              description: Trying too hard, unsubtle, and inauthentic blue fungi in
                cream he old cheese dairy buildings, situated on the historic site
                washed curd cheese New York cheesecake cut to size they were so cheesed
                off blue fungi in cream harmful secondary metabolites applewood smoked.
              protocol: Pyrewood Video Bracket_protocol
              communication: always
              value:
              - name: Back To The Future Part II
                type: Country
                description: Of the friesian herd the whiter and fresher the cheese,
                  the crisper and fruitier the wine should be with Dutch courage trying
                  too hard, unsubtle, and inauthentic dutch sandwich blue fungi in
                  cream blue fungi in cream dutch sandwich and wrap blue cheeses all
                  over as mould spores spread readily washed curd cheese.
                status: ok
                permission: none
                blob:
                  max: 86190
                state: []
                meta:
                  id: beb91add-9679-421a-8069-a63398df9f04
              - name: Back To The Future Part II
                type: Electronic
                description: The sticky nature of processed cheese can make it difficult
                  to slice, but blue fungi in cream the whiter and fresher the cheese,
                  the crisper and fruitier the wine should be blue fungi in cream
                  salt, pepper, mustard and vinegar applewood smoked bergkäse from
                  the Alps soft ripening cheese for until the wheels form a white
                  coat of penicillium moulds but round cheeses are to be cut in wedges,
                  like a cake.
                status: ok
                permission: r
                string:
                  max: 86722
                state:
                - timestamp: '2021-03-23T11:42:18.086403Z'
                  data: Nothing can save ya it's 1993 Mr. Buckwort fo shizzle why
                    is you. Smokin' weed the Dogg Pound everybody got they cups through
                    all the drama drizzle how we do it Long Beach. Put ya choppers
                    up sippin' on gin and juice Coupe de Ville hizzouse realness for
                    the hustlers smokin' weed your chrome Snoopy. How we do it hizzouse
                    Mr. Buckwort recognize may I with my mind on my money if the ride
                    is more fly, then you must buy the S oh yes.
                  type: Report
                  meta:
                    id: 20fc1ad5-791d-4aab-a0bd-8a26807ad8d6
                meta:
                  id: 289517ee-0487-422f-a76c-89f1588ed07c
              - name: Back To The Future Part II
                type: Country
                description: The moon is made of green cheese and bergkäse from the
                  Alps dutch sandwich with Dutch courage and wrap blue cheeses all
                  over as mould spores spread readily blue fungi in cream the whiter
                  and fresher the cheese, the crisper and fruitier the wine should
                  be garlic cheese biscuits applewood smoked wash, rinse, repeat.
                status: ok
                permission: r
                xml:
                  xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
                    xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
                    <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
                    name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                    <xsd:element name='surname' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                    </xsd:sequence> </xsd:complexType> </xsd:element> </xsd:schema>"
                  namespace: test
                state:
                - timestamp: '2021-03-23T11:42:18.086517Z'
                  data: "<string>The dopest you talk too much it's 1993 every single
                    one smokin' weed nothing can save ya. How we do it used to sell
                    loot nothing can save ya tha dizzle smokin' indo fo rizzle at
                    ease waddup. And my money on my mind the S oh yes if the ride
                    is more fly, then you must buy plizzay Snoop the Dogg Pound zig
                    zag smoke rolling down the street. May i I love my momma Doggfada
                    for the Gs why is you.</string>"
                  type: Report
                  meta:
                    id: 972c9d77-9292-4cec-9157-64b6dcdbf716
                meta:
                  id: f9ee2a6e-21ec-4132-bd04-32e3c1e2c44e
              status:
              - message: And my money on my mind for the Gs zig zag smoke rizzoad
                  waddup with my mind on my money bubbles in the tub. Nasty Snoopy
                  through all the drama rizzide if the ride is more fly, then you
                  must buy rizzoad tha shiznit. The diggy everybody got they cups
                  hizzouse through all the drama fizzle for the hustlers. Your chrome
                  hizzouse fizzle the Magic Johnson of rap drizzle rizzide.
                data: tr59mtwcqwewfd699w9u221fsnobxnfvy2jiljk9513z45x89oqpe8aux0s1zn46s3d5qifbhssoew6h02z2kwv0w5x9vlgmux6eas7legvqelyotue80fgs8m0ti52ieu7n4lqrimkbcar1df9kzvm95zqp3vgib5l0n97omj1oy67dx6c5gcvpk1x2qwcy5j7zpa0lxph6dtavo4uu35cmirliie3y2whqg6k3tt18zf6465dq1m5nj892ol5
                timestamp: '2021-03-23T11:42:18.086883Z'
                level: info
                type: timer
                meta:
                  id: da400500-fa03-4194-8cfa-368c67af5d9c
              - message: Drizzle smokin' weed the Dogg Pound for the hustlers rizzide
                  tha dizzle the dopest. I love my momma now I'm on parole the dopest
                  sippin' on gin and juice for the hustlers make a few ends real deal
                  Holyfield. Eighty degrees feel the breeze I love my momma why is
                  you Mr. Buckwort smokin' indo.
                data: lxja9xm68cbexh31z8iarw0r6iv79zkjyz3ratfcd1w9xnh7z0mh5j8vdfi3ux5fmj2qtl42g4khavq5c2noj9gqfg0pp6gazigidjnrp94fkjzil7blwbeepjhxwqyp48bcaaehe4t9uqzzgbyzyvzdg8c7xa6sxl6ks1k8t9ffyrcbriqqnfnbkkqytsft1rbbkebnzhlkqhnr16jibjjhuwxjz1j9wtec4r8wtmljkvo11lxpajjw8ctro3c
                timestamp: '2021-03-23T11:42:18.087235Z'
                level: info
                type: value description
                meta:
                  id: 615a694d-eeee-4b0b-b857-87457ff29880
              meta:
                id: c5ef651d-f46f-4815-a68f-190342205970
      responses:
        '201':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:18.103970Z'
  "/device/:id":
    get:
      tags:
      - Device
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                  status:
                  - 5981ffc4-9085-46f9-b4c0-15be5ee93e37
                  - ac9c39a1-5d70-4a30-867e-774e4bba5c76
                  - 4888c771-d096-4cf4-ba46-d103d09b4afb
                  value:
                  - 4179db1d-656a-4747-9e0c-cc5721e24257
                  - c3bf4a28-54b9-490a-8e94-b8ef25a34124
                  - 33e53d9a-659e-40ff-95b4-67ced4a6010d
                  - ce543863-ab32-499b-9bdc-50f3723953e0
                  manufacturer: Brouphfunc
                  name: Sinepod Video Kit
                  product: TU-1172
                  serial: 2089371665-2
                  description: Salt, pepper, mustard and vinegar soft ripening cheese
                    for trying too hard, unsubtle, and inauthentic applewood smoked
                    Sheridans Cheesemongers the moon is made of green cheese and coagulation
                    of the milk protein casein so cute but cheesy wash, rinse, repeat
                    Penicillium roqueforti.
                  protocol: Brouns Direct Amplifier_protocol
                  communication: always
                  meta:
                    id: 4f1d82c0-ad6a-4b65-9b50-fbf1ebca265c
                    type: device
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:05.039475Z'
    head:
      tags:
      - Device
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:04.594959Z'
    patch:
      tags:
      - Device
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Device"
            example:
              value:
              - name: One
                type: Pop/Rock
                description: The sticky nature of processed cheese can make it difficult
                  to slice, but he old cheese dairy buildings, situated on the historic
                  site applewood smoked so cute but cheesy a good alternative to cheesecloth
                  the slice of cheese is placed on top of the meat patty say cheese
                  of the Friesian herd harmful secondary metabolites coagulation of
                  the milk protein casein.
                status: ok
                permission: rw
                blob:
                  max: 76360
                state:
                - timestamp: '2021-03-23T11:42:04.938881Z'
                  data: gwom0y7xng8bpzkdyqflv0cbinbwl6ii474q9hqb5xf04msxsogae595ti9zij1d5dflmrnrmsy3pa9d94ijqwdohuk31vhxhu1brjrdd0klic8jlaetjrdecp2namxjf7gzzf409e21jgom9bodbskaqzmgdblrxhdiv08qufhhfawdujx092ilxbgo1jpkigo8fkwvs7dbtdbycit4wlpnn2eriz07loe7zto0297xy8e609q2yi5r4tngul6
                  type: Report
                  meta:
                    id: 7addfc7e-638d-4811-8c88-d060c9d4694f
                - timestamp: '2021-03-23T11:42:04.939044Z'
                  data: bkmqjprdmzl6rn6rkz31xvwu9lg15h0pcdkxlt5gr5ms1xwgnxezy5nocxy33ep6fth2d9xa8o4irvzshql9nlcugqo19o4dkcskf6rprm647l2xwl5poergvl9v7o3cusl8g8yf14ucop6f5sw0d95pk0lrhcx0gq21wsymy0dqvqigi7m3sq5kqoan9258cm8gitpbnj8pybsukzi4944bupy717248otma9yz93txizr64t7qeacw45qcdot
                  type: Control
                  meta:
                    id: 4cb6536e-9cf1-4d72-b1f5-49b999a31591
                meta:
                  id: ce543863-ab32-499b-9bdc-50f3723953e0
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:04.951800Z'
    put:
      tags:
      - Device
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Device"
            example:
              status:
              - 5981ffc4-9085-46f9-b4c0-15be5ee93e37
              - ac9c39a1-5d70-4a30-867e-774e4bba5c76
              - 4888c771-d096-4cf4-ba46-d103d09b4afb
              value:
              - 4179db1d-656a-4747-9e0c-cc5721e24257
              - c3bf4a28-54b9-490a-8e94-b8ef25a34124
              - 33e53d9a-659e-40ff-95b4-67ced4a6010d
              - ce543863-ab32-499b-9bdc-50f3723953e0
              manufacturer: Brouphfunc
              name: Sinepod Video Kit
              product: TU-1172
              serial: 2089371665-2
              description: Salt, pepper, mustard and vinegar soft ripening cheese
                for trying too hard, unsubtle, and inauthentic applewood smoked Sheridans
                Cheesemongers the moon is made of green cheese and coagulation of
                the milk protein casein so cute but cheesy wash, rinse, repeat Penicillium
                roqueforti.
              protocol: Brouns Direct Amplifier_protocol
              communication: always
              meta:
                id: 4f1d82c0-ad6a-4b65-9b50-fbf1ebca265c
                type: device
                version: '2.0'
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:05.019991Z'
    delete:
      tags:
      - Device
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:05.328238Z'
  "/device":
    get:
      tags:
      - Device
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                - status:
                  - 5981ffc4-9085-46f9-b4c0-15be5ee93e37
                  - ac9c39a1-5d70-4a30-867e-774e4bba5c76
                  - 4888c771-d096-4cf4-ba46-d103d09b4afb
                  value:
                  - 4179db1d-656a-4747-9e0c-cc5721e24257
                  - c3bf4a28-54b9-490a-8e94-b8ef25a34124
                  - 33e53d9a-659e-40ff-95b4-67ced4a6010d
                  - ce543863-ab32-499b-9bdc-50f3723953e0
                  manufacturer: Brouphfunc
                  name: Brifunc Auto Remote Tuner
                  product: TU-1172
                  serial: 2089371665-2
                  description: Salt, pepper, mustard and vinegar soft ripening cheese
                    for trying too hard, unsubtle, and inauthentic applewood smoked
                    Sheridans Cheesemongers the moon is made of green cheese and coagulation
                    of the milk protein casein so cute but cheesy wash, rinse, repeat
                    Penicillium roqueforti.
                  protocol: Brouns Direct Amplifier_protocol
                  communication: always
                  meta:
                    id: 4f1d82c0-ad6a-4b65-9b50-fbf1ebca265c
                    type: device
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:05.115059Z'
    head:
      tags:
      - Device
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:04.677840Z'
    patch:
      tags:
      - Device
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Device"
            example:
              name: Sinebalt Gel Auto Amplifier
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:04.972142Z'
    delete:
      tags:
      - Device
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:05.461263Z'
  "/network":
    post:
      tags:
      - Network
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Network"
            example:
              name: Onecell Portable Component
              description: Of the friesian herd raw milk is unpasteurized raw milk
                is unpasteurized raw milk is unpasteurized cut to size but poets have
                been mysteriously silent on the subject of cheese harmful secondary
                metabolites taste and texture in all colours 10 grilled cheese sandwiches
                you should try immediately with but poets have been mysteriously silent
                on the subject of cheese.
              device:
              - name: Brisync Air Transmitter
                manufacturer: Phostfunc
                product: L-4217
                serial: 8759816675-4
                description: The sticky nature of processed cheese can make it difficult
                  to slice, but cut the cheese New York cheesecake double dutch or
                  the slice of cheese is placed on top of the meat patty until the
                  wheels form a white coat of penicillium moulds dutch sandwich coagulation
                  of the milk protein casein the sticky nature of processed cheese
                  can make it difficult to slice, but raw milk is unpasteurized.
                protocol: Peph Direct Air Filter_protocol
                communication: always
                value: []
                status:
                - message: Now i'm on parole zig zag smoke in tha hizzle realer plizzay
                    fo rizzle guess what?. Fo shizzle guess what? the S oh yes televizzle
                    every single one it's 1993 your chrome make a few ends. For the
                    hustlers pizzle guess what? realness Long Beach laid back. Plizzay
                    waddup recognize Snoop smokin' indo. Snoop for the hustlers if
                    you was me and I was you gold chain real deal Holyfield used to
                    sell loot nothing can save ya.
                  data: r0158z6qg8vo19lb4rg25k64jjt3j0xticy550oq8aocaqd4jek3d196vp28ipwyya6l0usk1y3stbaerh9wp14oslq0qv29b313u89ka3g5bcrs4yrognfeqpftibtvel8l8qrrfueuk638gway4ensfkil2fh6xjpino59hk2463k5q70k8he395988h5dz4ksfny8vjm6xv5ngsax6nzsj6lnfhbu6nk7wwixprnhevck8q9pxc58c8irpm6
                  timestamp: '2021-03-23T11:42:16.824731Z'
                  level: info
                  type: application
                  meta:
                    id: a3656d31-55af-4bc4-ae12-1587f36cc39a
                - message: The lbc hizzouse waddup put ya choppers up televizzle why
                    is you how we do it. How we do it the dopest eighty degrees roll
                    with if you was me and I was you used to sell loot plizzay feel
                    the breeze tha dizzle. Waddup hizzouse you talk too much guess
                    what? for the hustlers Coupe de Ville nothing can save ya laid
                    back.
                  data: 4x47utqiz7fjqtvztnqglke5xqt8mejz4jvf99kzqb5qo1ejhlen6scygubpzkxnbvpe7jnyyz0y9ssoh84xr2dhkwji2gx3eeke8r2vay6w5hww15mdc4ridf8sq7zmtajlug6d0mkay9klyolqmtt2q0bzl5t9hua78nr69j2o046jutt108nmha05av6gko0cxlt3cbfpulp1sgs9oag3h460luxozve4u38zkiyuifa1hguztudspnuf5qr
                  timestamp: '2021-03-23T11:42:16.825055Z'
                  level: important
                  type: value description
                  meta:
                    id: 1b00daa2-ca7c-417a-bf19-76db742efd67
                meta:
                  id: 6506c390-0038-46de-a14b-c5218b0bc93b
              meta:
                id: eec923e8-dd9e-45e3-b391-8ddd0f600cba
      responses:
        '201':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:16.918349Z'
    delete:
      tags:
      - Network
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:06.895201Z'
    get:
      tags:
      - Network
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                - device:
                  - aab5b960-4008-48ae-9e34-6e96d46c79f8
                  - bab13f99-1417-4f98-9883-a8177d536824
                  - 81bfd0bf-57d1-441d-a7fb-e1f835827ec1
                  - b865e2a3-a465-4bc9-a836-aff00f516ab6
                  - '03608e6a-809c-4517-a973-2680678ff9a9'
                  name: Ambalt Portable GPS Bridge
                  description: Team cheesy says hi until the wheels form a white coat
                    of penicillium moulds cut to size separate the curds from the
                    wey coagulation of the milk protein casein they can also age quite
                    well in ripening cellars where the slice of cheese is placed on
                    top of the meat patty blend the flour, cheese and they were so
                    cheesed off blue fungi in cream.
                  meta:
                    id: e06e0585-5a79-4760-8d9c-7a3aea4d2cdc
                    type: network
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:06.642021Z'
    head:
      tags:
      - Network
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:06.298500Z'
    patch:
      tags:
      - Network
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Network"
            example:
              name: Fincell Side Video Amplifier
              device:
              - name: Onepod Portable Case
                manufacturer: Trynce
                product: D14
                serial: 5993524988-9
                description: Separate the curds from the wey of cheesy business lingo
                  separate the curds from the wey of the Friesian herd until the wheels
                  form a white coat of penicillium moulds so cute but cheesy garlic
                  cheese biscuits with Dutch courage is like chalk and cheese dutch
                  sandwich.
                protocol: Subpod Disc Video Bridge_protocol
                communication: always
                value:
                - name: Do You Wanna Get High?
                  type: Country
                  description: Trying too hard, unsubtle, and inauthentic so cute
                    but cheesy when the rennet is added, curds are formed the whiter
                    and fresher the cheese, the crisper and fruitier the wine should
                    be the early bird may get the worm, but the second mouse gets
                    the cheese in the trap Sheridans Cheesemongers the sticky nature
                    of processed cheese can make it difficult to slice, but they were
                    so cheesed off processed cheese has several technical advantages
                    over traditional cheese so cute but cheesy.
                  status: ok
                  permission: none
                  number:
                    min: -83
                    max: 2
                    step: 1
                    unit: C
                  state: []
                  meta:
                    id: c412dc00-d11f-463f-94a7-d2c7ea57912c
                - name: Sticky Drama
                  type: Electronic
                  description: A good alternative to cheesecloth blue fungi in cream
                    trying too hard, unsubtle, and inauthentic the slice of cheese
                    is placed on top of the meat patty garlic cheese biscuits in an
                    artisan farmerhouse blue fungi in cream is like chalk and cheese
                    separate the curds from the wey raw milk is unpasteurized.
                  status: ok
                  permission: none
                  number:
                    min: 50
                    max: 131
                    step: 1
                    unit: K
                  state: []
                  meta:
                    id: 316a9ff1-b0c3-4d30-ab26-c74caf46b665
                status:
                - message: Bubbles in the tub feel the breeze may I nasty drop it
                    like it's hot smokin' weed recognize fizzle. Nasty for the Gs
                    with my mind on my money feel the breeze Mr. Buckwort the S oh
                    yes I love my momma recognize laid back. How we do it drizzle
                    zig zag smoke it's 1993 at ease feel the breeze smokin' indo nothing
                    can save ya rizzide. Drop it like it's hot waddup bionic televizzle
                    why is you in tha hizzle drizzle the diggy. Waddup for the Gs
                    how we do it used to sell loot through all the drama.
                  data: f8bp9ogti6f8b4bxq6bcktoqma1uwy3xb8evwavwp6erb9sj51fo5ah87o3ag1o9s2x5lw674texqsxy4hp4vn4vmkyi1ppjk1lqxq99v0jf4gn05op54x7pd2xmmgprsdy6evgeaqczsy5f2ztrwnzv4dffuxngozqzf5xopyk8d1p38qtb0ibuegg9r0169s92zmvzoaiyhn2q9m8k0wus4qfbmo9emubh178s7mvsayubew7fh9ve3zzwq6o
                  timestamp: '2021-03-23T11:42:06.495093Z'
                  level: info
                  type: configuration
                  meta:
                    id: ee0b9d1b-84d2-40c9-b46e-80fb2e132c64
                - message: Everybody got they cups how we do it realness recognize
                    the S oh yes for the hustlers Snoopy nothing can save ya tha shiznit.
                    Why is you it's 1993 the LBC pizzle smokin' indo rolling down
                    the street sippin' on gin and juice. Nasty through all the drama
                    smokin' weed televizzle it's 1993 for the Gs your chrome. For
                    the hustlers for the Gs the dopest gold chain make a few ends
                    Coupe de Ville. Gizzo put ya choppers up drop it like it's hot
                    through all the drama pizzle.
                  data: 9c4mggadsdx3c1pj38jp6li3spv06ba7wepyedj8izgvj7fgtmy4xfaunb4c1lb3zfr03t7pg823j383mh9wwirmq8e5si00bu23tktto5x1388q03poopuhxnoino979uqawgzbrctd6wtfb0bw6dt1h3a07zxrvmb830kod45mhqsxb8e13lnixb02tkzxa2ms5pk9xuon4a0gkam92e8815jl5w275yu2idvinenytb7dks7ishugwadq5fv
                  timestamp: '2021-03-23T11:42:06.495331Z'
                  level: important
                  type: value
                  meta:
                    id: f7d0f94a-1c81-43f4-8da4-c0f1f67486b9
                - message: If the ride is more fly, then you must buy plizzay nasty
                    hizzouse realness may I. Like every single day your chrome tha
                    shiznit used to sell loot Snoopy make a few ends fo shizzle rizzoad
                    the Magic Johnson of rap. Realer Snoopy the Dogg Pound fo rizzle
                    the Magic Johnson of rap pizzle Snoop sippin' on gin and juice.
                  data: 1nsbt4ekdzckx5padr9xaegrawsxlgkkjwu9ljrvkgxczm2mm62g3u26courfyp7icflptzjopjk66ibmqxdmh5h1tfzyxtq2e2x2n1b1l7zavnhyo2lk8tu3nhuesrpa2g30rjd7yctpl2lhguqcb9del6ksbgglnrghurd760gobdh2rtsw1fmmurnxse5yi2z2s6y73l2836hr23d8ytuccg8cf7emeoykes1bcxbbq3kr86jzhx8oywjelm
                  timestamp: '2021-03-23T11:42:06.495779Z'
                  level: error
                  type: system
                  meta:
                    id: 2b6442ee-3f1f-4821-8240-b473dec7c755
                meta:
                  id: '03608e6a-809c-4517-a973-2680678ff9a9'
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:06.506694Z'
  "/network/:id":
    get:
      tags:
      - Network
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                  device:
                  - aab5b960-4008-48ae-9e34-6e96d46c79f8
                  - bab13f99-1417-4f98-9883-a8177d536824
                  - 81bfd0bf-57d1-441d-a7fb-e1f835827ec1
                  - b865e2a3-a465-4bc9-a836-aff00f516ab6
                  - '03608e6a-809c-4517-a973-2680678ff9a9'
                  name: Ambalt Portable GPS Bridge
                  description: Team cheesy says hi until the wheels form a white coat
                    of penicillium moulds cut to size separate the curds from the
                    wey coagulation of the milk protein casein they can also age quite
                    well in ripening cellars where the slice of cheese is placed on
                    top of the meat patty blend the flour, cheese and they were so
                    cheesed off blue fungi in cream.
                  meta:
                    id: e06e0585-5a79-4760-8d9c-7a3aea4d2cdc
                    type: network
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:06.580862Z'
    delete:
      tags:
      - Network
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:06.850600Z'
    head:
      tags:
      - Network
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:06.217128Z'
    patch:
      tags:
      - Network
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Network"
            example:
              device:
              - name: Tribalt Side Bracket
                manufacturer: Piostwood
                product: E40
                serial: 9701996996-1
                description: Taste and texture in all colours until the wheels form
                  a white coat of penicillium moulds is like chalk and cheese but
                  poets have been mysteriously silent on the subject of cheese so
                  cute but cheesy double dutch or a good alternative to cheesecloth
                  cheeseparing but round cheeses are to be cut in wedges, like a cake
                  raw milk is unpasteurized.
                protocol: Reusync Disc Mount_protocol
                communication: always
                value:
                - name: Lovish
                  type: Folk
                  description: With dutch courage they can also age quite well in
                    ripening cellars where bergkäse from the Alps and wrap blue cheeses
                    all over as mould spores spread readily wash, rinse, repeat the
                    early bird may get the worm, but the second mouse gets the cheese
                    in the trap processed cheese has several technical advantages
                    over traditional cheese processed cheese has several technical
                    advantages over traditional cheese team cheesy says hi cheese
                    paring with wine.
                  status: ok
                  permission: r
                  blob:
                    max: 40449
                  state:
                  - timestamp: '2021-03-23T11:42:06.473271Z'
                    data: 8i62hpdncih192phggf12z79utcl5312le358m7rnvuur8shpykf6ttz10cco9tn8mrffj4p61ktr42tw6whwtbj4a3poxz1rp7hj7s10wap43x6szbfxwjcwaqn1uwlxsvwl4np9ekxvfh7gn8f6ofx2316gs162u3rkg3a7yskih1lrvy9eos1dom4jjuj5gzykrxtgpz7pcy8fuubgrenpez050woi7fnfvkm6wqgzwnpic73kq9m5oq7hpo
                    type: Report
                    meta:
                      id: 4a8251a0-48ff-460c-a378-cfb360d8e597
                  meta:
                    id: b94ba5f2-1fbe-4104-9e37-e1a789bed9f4
                status:
                - message: Every single one plizzay hizzouse smokin' weed your chrome
                    nasty tha dizzle smokin' indo. You talk too much tha shiznit if
                    the ride is more fly, then you must buy everybody got they cups
                    realness. The dogg pound I love my momma drop it like it's hot
                    plizzay Long Beach pizzle. Rizzide waddup realer gizzo everybody
                    got they cups it's 1993.
                  data: 1xa7kepsd47ks1gs9hnvvv7esfkpt27hz7wz5rnnemiu1g50yzz2cal34x3ekoyhqe9dcwefpjxumqu0wqgaitsrp9ynwn7cf35er42f3adxvkpizxmyrqhe8ssm6kraib0c9yjz1ncw3ifr3c77ghi7i89mebum9wnfnsrjpi79ucl5d81d3oicwyxkdsznz2iulm05z8qgzgqy7jl9lhxkm59s3p4ql7o5c7lybeuroj92r7p9b387luok0pk
                  timestamp: '2021-03-23T11:42:06.473482Z'
                  level: warning
                  type: value
                  meta:
                    id: b8f95b23-8123-48b7-893f-0608a8354a8e
                meta:
                  id: b865e2a3-a465-4bc9-a836-aff00f516ab6
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:06.485502Z'
    put:
      tags:
      - Network
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Network"
            example:
              device:
              - aab5b960-4008-48ae-9e34-6e96d46c79f8
              - bab13f99-1417-4f98-9883-a8177d536824
              - 81bfd0bf-57d1-441d-a7fb-e1f835827ec1
              - b865e2a3-a465-4bc9-a836-aff00f516ab6
              - '03608e6a-809c-4517-a973-2680678ff9a9'
              name: Ambalt Portable GPS Bridge
              description: Team cheesy says hi until the wheels form a white coat
                of penicillium moulds cut to size separate the curds from the wey
                coagulation of the milk protein casein they can also age quite well
                in ripening cellars where the slice of cheese is placed on top of
                the meat patty blend the flour, cheese and they were so cheesed off
                blue fungi in cream.
              meta:
                upgradable: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:06.555358Z'
  "/value/:id/state":
    post:
      tags:
      - State
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/State"
            example:
              timestamp: '2021-03-23T11:42:14.353390Z'
              data: It's 1993 rizzoad Snoopy drop it like it's hot in tha hizzle bionic.
                The diggy the LBC laid back drop it like it's hot plizzay fizzle the
                S oh yes. Nothing can save ya realness Coupe de Ville Long Beach if
                the ride is more fly, then you must buy your chrome televizzle. I
                love my momma smokin' weed the Magic Johnson of rap bionic gizzo zig
                zag smoke and my money on my mind gold chain.
              type: Report
              meta:
                id: 3bdca330-88c7-401f-827e-abbd99e52d0f
      responses:
        '201':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:14.366622Z'
  "/state/:id":
    patch:
      tags:
      - State
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/State"
            example:
              data: '8'
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:14.820410Z'
    get:
      tags:
      - State
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                  timestamp: '2021-03-23T11:42:14.835342Z'
                  data: '8'
                  type: Control
                  meta:
                    id: 5fcc78cc-23d6-4670-b5a9-78f12b5fe690
                    type: state
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:14.898660Z'
    head:
      tags:
      - State
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:14.463818Z'
    put:
      tags:
      - State
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/State"
            example:
              timestamp: '2021-03-23T11:42:14.835342Z'
              data: '8'
              type: Control
              meta:
                id: 5fcc78cc-23d6-4670-b5a9-78f12b5fe690
                type: state
                version: '2.0'
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:14.883220Z'
    delete:
      tags:
      - State
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:15.175853Z'
  "/state":
    get:
      tags:
      - State
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                - timestamp: '2021-03-23T11:42:14.835342Z'
                  data: '8'
                  type: Control
                  meta:
                    id: 5fcc78cc-23d6-4670-b5a9-78f12b5fe690
                    type: state
                    version: '2.0'
                - timestamp: '2021-03-23T11:42:14.835342Z'
                  data: '9'
                  type: Report
                  meta:
                    id: 3bdca330-88c7-401f-827e-abbd99e52d0f
                    type: state
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:14.963825Z'
    head:
      tags:
      - State
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:14.610510Z'
    patch:
      tags:
      - State
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/State"
            example:
              data: '9'
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:14.842311Z'
    delete:
      tags:
      - State
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:15.225383Z'
  "/device/:id/status":
    post:
      tags:
      - Status
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Status"
            example:
              message: Fo shizzle rizzoad now I'm on parole eighty degrees sippin'
                on gin and juice guess what? tha dizzle like every single day used
                to sell loot. If you was me and i was you at ease drizzle drop it
                like it's hot the dopest feel the breeze and my money on my mind bubbles
                in the tub. Coupe de ville the Magic Johnson of rap drop it like it's
                hot every single one the LBC how we do it realer now I'm on parole.
                Gizzo realer realness fo rizzle the Dogg Pound tha dizzle your chrome
                feel the breeze real deal Holyfield. With my mind on my money the
                LBC realness fo shizzle for the Gs.
              data: 116z1yadp11xahuk1hh8fks0fthpb0qtdzb23a7lcosahzifuyn24k2qh9e8eloni91iv5g1rgg0he4qfzjiiqembzffhcbxkjvx6x3xx7pqh2bubmvjvq6lmbzz7ho1ppu7xhzacx41e8ij6s6tf7c2fayqqimcli46auy2knp13bbuivdwq8jmyugzkcmsm59dao4a98stob1ky8rqs2bymcfsejc2h8nbpepuumt3vpw6fy08dnu30rqsh22
              timestamp: '2021-03-23T11:42:16.355493Z'
              level: debug
              type: calculation
              meta:
                id: 166b56a2-2640-4e27-9c44-d4aa9dc74726
      responses:
        '201':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:16.365337Z'
  "/status/:id":
    get:
      tags:
      - Status
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                  message: Used to sell loot waddup now I'm on parole I love my momma
                    Snoopy fo shizzle if the ride is more fly, then you must buy.
                    Plizzay the diggy I love my momma hizzouse the S oh yes. Laid
                    back Mr. Buckwort gold chain your chrome the S oh yes. Rizzide
                    and my money on my mind realer used to sell loot eighty degrees
                    how we do it smokin' indo hizzouse pizzle.
                  timestamp: '2021-03-23T11:42:15.668914Z'
                  data: tq3ai5rfobtzc31bhzj3anljgbhly9t0udqx26wgz1suris0rtm2ldd4ekn8991649ajnanc0bcoy1fkugq0a3kv7zo10k9njn5kr8eitsvivchwf4wy538nph7utnak14ivzml5ymj5zxirt1puffeb1jp7krb5tpr4yw7gabjleqpb5rliu7r96e7fh289fmxl81l27hk8qa7qtrqyajb5weapauock1eyqvgxg34jnrqsax8etmnatovecdu
                  level: important
                  type: device description
                  meta:
                    id: 5cbd80a7-9df8-44bc-bc43-ac905bc684d9
                    type: status
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:16.101424Z'
    head:
      tags:
      - Status
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:15.746833Z'
    patch:
      tags:
      - Status
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Status"
            example:
              type: device description
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:16.011902Z'
    put:
      tags:
      - Status
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Status"
            example:
              message: Used to sell loot waddup now I'm on parole I love my momma
                Snoopy fo shizzle if the ride is more fly, then you must buy. Plizzay
                the diggy I love my momma hizzouse the S oh yes. Laid back Mr. Buckwort
                gold chain your chrome the S oh yes. Rizzide and my money on my mind
                realer used to sell loot eighty degrees how we do it smokin' indo
                hizzouse pizzle.
              timestamp: '2021-03-23T11:42:15.668914Z'
              data: tq3ai5rfobtzc31bhzj3anljgbhly9t0udqx26wgz1suris0rtm2ldd4ekn8991649ajnanc0bcoy1fkugq0a3kv7zo10k9njn5kr8eitsvivchwf4wy538nph7utnak14ivzml5ymj5zxirt1puffeb1jp7krb5tpr4yw7gabjleqpb5rliu7r96e7fh289fmxl81l27hk8qa7qtrqyajb5weapauock1eyqvgxg34jnrqsax8etmnatovecdu
              level: important
              type: device description
              meta:
                id: 5cbd80a7-9df8-44bc-bc43-ac905bc684d9
                type: status
                version: '2.0'
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:16.082387Z'
    delete:
      tags:
      - Status
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:16.408394Z'
  "/status":
    get:
      tags:
      - Status
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                - message: Used to sell loot waddup now I'm on parole I love my momma
                    Snoopy fo shizzle if the ride is more fly, then you must buy.
                    Plizzay the diggy I love my momma hizzouse the S oh yes. Laid
                    back Mr. Buckwort gold chain your chrome the S oh yes. Rizzide
                    and my money on my mind realer used to sell loot eighty degrees
                    how we do it smokin' indo hizzouse pizzle.
                  timestamp: '2021-03-23T11:42:15.668914Z'
                  data: tq3ai5rfobtzc31bhzj3anljgbhly9t0udqx26wgz1suris0rtm2ldd4ekn8991649ajnanc0bcoy1fkugq0a3kv7zo10k9njn5kr8eitsvivchwf4wy538nph7utnak14ivzml5ymj5zxirt1puffeb1jp7krb5tpr4yw7gabjleqpb5rliu7r96e7fh289fmxl81l27hk8qa7qtrqyajb5weapauock1eyqvgxg34jnrqsax8etmnatovecdu
                  level: important
                  type: device description
                  meta:
                    id: 5cbd80a7-9df8-44bc-bc43-ac905bc684d9
                    type: status
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:16.165121Z'
    head:
      tags:
      - Status
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:15.832018Z'
    patch:
      tags:
      - Status
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Status"
            example:
              type: public key
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:16.044653Z'
    delete:
      tags:
      - Status
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:16.451461Z'
  "/device/:id/value":
    post:
      tags:
      - Value
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Value"
            example:
              name: Doug Dynasty
              type: Comedy/Spoken
              description: Washed curd cheese and wrap blue cheeses all over as mould
                spores spread readily is like chalk and cheese say cheese What do
                you call cheese that isn't yours? Nacho Cheese; processed cheese has
                several technical advantages over traditional cheese he old cheese
                dairy buildings, situated on the historic site the sticky nature of
                processed cheese can make it difficult to slice, but but poets have
                been mysteriously silent on the subject of cheese New York cheesecake.
              status: ok
              permission: rw
              xml:
                xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
                  xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
                  <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
                  name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                  <xsd:element name='surname' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                  </xsd:sequence> </xsd:complexType> </xsd:element> </xsd:schema>"
                namespace: test
              state:
              - timestamp: '2021-03-23T11:42:17.809833Z'
                data: "<string>Realer at ease used to sell loot waddup it's 1993.
                  Plizzay realness hizzouse rizzoad used to sell loot. Guess what?
                  nothing can save ya realness the Magic Johnson of rap the LBC and
                  my money on my mind waddup televizzle.</string>"
                type: Report
                meta:
                  id: bab8d67e-19a6-4f1c-b4b6-760527974e40
              - timestamp: '2021-03-23T11:42:17.809888Z'
                data: "<string>Doggfada nothing can save ya pizzle the Magic Johnson
                  of rap you talk too much feel the breeze. With my mind on my money
                  the S oh yes sippin' on gin and juice plizzay Long Beach like every
                  single day rizzide for the Gs how we do it. Recognize laid back
                  used to sell loot tha dizzle in tha hizzle realer. Bubbles in the
                  tub drizzle nothing can save ya now I'm on parole may I real deal
                  Holyfield Mr. Buckwort nasty. If the ride is more fly, then you
                  must buy the dopest smokin' weed smokin' indo your chrome drop it
                  like it's hot drizzle the LBC Snoopy.</string>"
                type: Control
                meta:
                  id: 5f55bda5-ef30-40fa-846b-0ddd5e9cdf20
              meta:
                id: 5921caf3-3cf7-4a51-a79d-d086f6938a85
      responses:
        '201':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:17.816693Z'
  "/value/:id":
    patch:
      tags:
      - Value
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Value"
            example:
              string:
                max: 6
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:17.775541Z'
    get:
      tags:
      - Value
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                  state:
                  - 16b21ff6-e6ae-4f02-befd-5f14835ec89b
                  - 28504e3c-b1e5-4810-bb1d-70d8cdf5aa23
                  name: Heart Blanche
                  description: Cheese paring with wine the whiter and fresher the
                    cheese, the crisper and fruitier the wine should be team cheesy
                    says hi separate the curds from the wey the moon is made of green
                    cheese and 10 grilled cheese sandwiches you should try immediately
                    with bergkäse from the Alps they can also age quite well in ripening
                    cellars where blessed are the cheesemakers washed curd cheese.
                  type: Blues
                  permission: rw
                  status: ok
                  xml:
                    xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
                      xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
                      <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
                      name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                      <xsd:element name='surname' type='xsd:string' minOccurs='1'
                      maxOccurs='1'></xsd:element> </xsd:sequence> </xsd:complexType>
                      </xsd:element> </xsd:schema>"
                    namespace: test
                  meta:
                    id: d95165e9-0be9-4b6b-b28e-c6972b79ca72
                    type: value
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:17.853892Z'
    head:
      tags:
      - Value
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:17.268368Z'
    put:
      tags:
      - Value
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Value"
            example:
              state:
              - 16b21ff6-e6ae-4f02-befd-5f14835ec89b
              - 28504e3c-b1e5-4810-bb1d-70d8cdf5aa23
              name: Heart Blanche
              description: Cheese paring with wine the whiter and fresher the cheese,
                the crisper and fruitier the wine should be team cheesy says hi separate
                the curds from the wey the moon is made of green cheese and 10 grilled
                cheese sandwiches you should try immediately with bergkäse from the
                Alps they can also age quite well in ripening cellars where blessed
                are the cheesemakers washed curd cheese.
              type: Blues
              permission: rw
              status: ok
              xml:
                xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
                  xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
                  <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
                  name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                  <xsd:element name='surname' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                  </xsd:sequence> </xsd:complexType> </xsd:element> </xsd:schema>"
                namespace: test
              meta:
                id: d95165e9-0be9-4b6b-b28e-c6972b79ca72
                type: value
                version: '2.0'
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:17.694012Z'
    delete:
      tags:
      - Value
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:18.134365Z'
  "/value":
    get:
      tags:
      - Value
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value:
                - state:
                  - e30c7f51-e1d5-4154-a6cb-a2614ee78683
                  name: Into Focus
                  description: Raw milk is unpasteurized a good alternative to cheesecloth
                    cut the cheese the sticky nature of processed cheese can make
                    it difficult to slice, but wash, rinse, repeat but round cheeses
                    are to be cut in wedges, like a cake of cheesy business lingo
                    garlic cheese biscuits with Dutch courage but round cheeses are
                    to be cut in wedges, like a cake.
                  type: Jazz
                  permission: r
                  status: ok
                  number:
                    min: 12.0
                    max: 40.0
                    step: 1.0
                    unit: F
                  meta:
                    id: 8d908f07-4836-43c9-bce4-df789c0cc4cf
                    type: value
                    version: '2.0'
                - state:
                  - e913cc27-c319-471a-9201-775c0848c317
                  - c8ecd60c-8184-4f82-a49c-62ce8c275b42
                  name: They Bleed Red
                  description: Say cheese say cheese with Dutch courage but poets
                    have been mysteriously silent on the subject of cheese garlic
                    cheese biscuits when the rennet is added, curds are formed and
                    wrap blue cheeses all over as mould spores spread readily cut
                    to size but don't you agree? It is no use crying over spilled
                    milk garlic cheese biscuits.
                  type: Jazz
                  permission: rw
                  status: ok
                  number:
                    min: -64.0
                    max: -23.0
                    step: 1.0
                    unit: C
                  meta:
                    id: d4635cef-949d-4dbb-917f-7a1ef7e71dc5
                    type: value
                    version: '2.0'
                - state: []
                  name: Should've Ran After You
                  description: 10 grilled cheese sandwiches you should try immediately
                    with wash, rinse, repeat the milky way of a good alternative to
                    cheesecloth blue fungi in cream so cute but cheesy - tongue in
                    cheek until the wheels form a white coat of penicillium moulds
                    salt, pepper, mustard and vinegar bergkäse from the Alps.
                  type: Children
                  status: ok
                  number:
                    min: -22.0
                    max: 8.0
                    step: 1.0
                    unit: C
                    meaningful_zero: true
                  meta:
                    id: 43dbf86d-1fe9-46ff-85f3-90cee2da0778
                    type: value
                    version: '2.0'
                - state:
                  - 0e8905e5-8758-4706-a20e-7bf27df4017e
                  - ca05d521-130b-451d-bac2-ef92f6e5314d
                  name: All Through the Night
                  description: Say cheese taste and texture in all colours What do
                    you call cheese that isn't yours? Nacho Cheese; dutch sandwich
                    wash, rinse, repeat processed cheese has several technical advantages
                    over traditional cheese soft ripening cheese for the sticky nature
                    of processed cheese can make it difficult to slice, but New York
                    cheesecake What do you call cheese that isn't yours? Nacho Cheese;.
                  type: Easy Listening
                  permission: rw
                  status: ok
                  string:
                    max: 53273
                  meta:
                    id: ee7bdc17-1a13-489c-9306-4726f7b0a64f
                    type: value
                    version: '2.0'
                - state:
                  - 92d1a280-4e0a-43a1-b4a3-58b51d27a860
                  - cfb16cb8-5bd8-44a0-bfff-a5602c06e9b4
                  name: History
                  description: Blend the flour, cheese and until the wheels form a
                    white coat of penicillium moulds cut to size is like chalk and
                    cheese team cheesy says hi washed curd cheese of the Friesian
                    herd of cheesy business lingo blend the flour, cheese and it is
                    blue sky thinking.
                  type: Holiday
                  permission: rw
                  status: ok
                  blob:
                    max: 72252
                  meta:
                    id: e951844b-6a07-4d01-86c1-040a044bfdf8
                    type: value
                    version: '2.0'
                - state:
                  - 7e9e4776-62e7-43f1-a505-eff2e0761198
                  name: Evolution
                  description: Blend the flour, cheese and cut the cheese washed curd
                    cheese trying too hard, unsubtle, and inauthentic trying too hard,
                    unsubtle, and inauthentic washed curd cheese salt, pepper, mustard
                    and vinegar they were so cheesed off the early bird may get the
                    worm, but the second mouse gets the cheese in the trap and wrap
                    blue cheeses all over as mould spores spread readily.
                  type: Rap
                  permission: r
                  status: ok
                  xml:
                    xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
                      xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
                      <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
                      name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                      <xsd:element name='surname' type='xsd:string' minOccurs='1'
                      maxOccurs='1'></xsd:element> </xsd:sequence> </xsd:complexType>
                      </xsd:element> </xsd:schema>"
                    namespace: test
                  meta:
                    id: 7105fdc2-6328-427a-92c6-e16e0865f660
                    type: value
                    version: '2.0'
                - state:
                  - 16b21ff6-e6ae-4f02-befd-5f14835ec89b
                  - 28504e3c-b1e5-4810-bb1d-70d8cdf5aa23
                  name: Heart Blanche
                  description: Cheese paring with wine the whiter and fresher the
                    cheese, the crisper and fruitier the wine should be team cheesy
                    says hi separate the curds from the wey the moon is made of green
                    cheese and 10 grilled cheese sandwiches you should try immediately
                    with bergkäse from the Alps they can also age quite well in ripening
                    cellars where blessed are the cheesemakers washed curd cheese.
                  type: Blues
                  permission: rw
                  status: ok
                  xml:
                    xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
                      xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
                      <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
                      name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                      <xsd:element name='surname' type='xsd:string' minOccurs='1'
                      maxOccurs='1'></xsd:element> </xsd:sequence> </xsd:complexType>
                      </xsd:element> </xsd:schema>"
                    namespace: test
                  meta:
                    id: d95165e9-0be9-4b6b-b28e-c6972b79ca72
                    type: value
                    version: '2.0'
                - state:
                  - e3d2431a-8b84-4c33-ae31-6c27d0b62874
                  name: Sticky Drama
                  description: Wash, rinse, repeat the milky way of blessed are the
                    cheesemakers and wrap blue cheeses all over as mould spores spread
                    readily he old cheese dairy buildings, situated on the historic
                    site - tongue in cheek blend the flour, cheese and the sticky
                    nature of processed cheese can make it difficult to slice, but
                    of the Friesian herd say cheese.
                  type: number
                  permission: r
                  status: ok
                  string:
                    max: 6
                    encoding: encoding
                  meta:
                    id: ac674c7c-0e08-4535-9de5-d1300caf5c84
                    type: value
                    version: '2.0'
                - state:
                  - bab8d67e-19a6-4f1c-b4b6-760527974e40
                  - 5f55bda5-ef30-40fa-846b-0ddd5e9cdf20
                  name: Doug Dynasty
                  description: Washed curd cheese and wrap blue cheeses all over as
                    mould spores spread readily is like chalk and cheese say cheese
                    What do you call cheese that isn't yours? Nacho Cheese; processed
                    cheese has several technical advantages over traditional cheese
                    he old cheese dairy buildings, situated on the historic site the
                    sticky nature of processed cheese can make it difficult to slice,
                    but but poets have been mysteriously silent on the subject of
                    cheese New York cheesecake.
                  type: Comedy/Spoken
                  permission: rw
                  status: ok
                  xml:
                    xsd: "<?xml version='1.0' encoding='UTF-8'?> <xsd:schema targetNamespace='test'
                      xmlns:xsd='http://www.w3.org/2001/XMLSchema' elementFormDefault='qualified'>
                      <xsd:element name='test'> <xsd:complexType> <xsd:sequence> <xsd:element
                      name='name' type='xsd:string' minOccurs='1' maxOccurs='1'></xsd:element>
                      <xsd:element name='surname' type='xsd:string' minOccurs='1'
                      maxOccurs='1'></xsd:element> </xsd:sequence> </xsd:complexType>
                      </xsd:element> </xsd:schema>"
                    namespace: test
                  meta:
                    id: 5921caf3-3cf7-4a51-a79d-d086f6938a85
                    type: value
                    version: '2.0'
                meta:
                  server_send_time: '2021-03-23T11:42:17.920607Z'
    head:
      tags:
      - Value
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:17.352342Z'
    patch:
      tags:
      - Value
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Value"
            example:
              type: Jazz
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:17.652710Z'
    delete:
      tags:
      - Value
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                value: true
                meta:
                  server_send_time: '2021-03-23T11:42:18.196727Z'
